twig:
  file_name_pattern: '*.twig'

twig_component:
  anonymous_template_directory: 'components/'
  defaults:
    # Namespace & directory for components
    App\Twig\Components\: 'components/'

when@test:
  twig:
    strict_variables: true
